package fcb.project.manager.base.enums;

/**
 * 2 * @Author: Abner
 * 3 * @Date: 2021/1/7 15:21
 * 4
 */
public enum DeleteStatus {

     NOT_DELETE(0 , "未删除"),
     HAS_DELETE(1 , "已删除"),

    ;
    private Integer code;
    private String desc;

    DeleteStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
